<?xml version="1.0"?>
<!--
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <bareq>
            <theme_colors>
                <body_background_color>#ffffff</body_background_color>
                <main_color>#191919</main_color>
                <hover_color>#dd0571</hover_color>
                <sec_color>#dd0571</sec_color>
            </theme_colors>
            
            <setting_panel>
                
                <footer_top>1</footer_top>
                <footer_top_block>footer-top</footer_top_block>
                
                <footer_top_2>1</footer_top_2>
                <footer_top_block_2>footer-top-2</footer_top_block_2>

                
                <footer_middle>1</footer_middle>
                <footer_middle_block>footer-middle</footer_middle_block>
                
                <footer_middle_2>1</footer_middle_2>
                <footer_middle_block_2>footer-middle-2</footer_middle_block_2>
                
                <footer_bottom>1</footer_bottom>
                <footer_bottom_block>footer-bottom</footer_bottom_block>
                
                <footer_bottom_2>1</footer_bottom_2>
                <footer_bottom_block_2>footer-bottom-2</footer_bottom_block_2>

            </setting_panel>
        </bareq>
    </default>
</config>
